Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154414 - Make early-login work properly with runlevel changes
Summary: Make early-login work properly with runlevel changes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC4Target 154413
TreeView+ depends on / blocked
 
Reported: 2005-04-11 16:08 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-14 17:12:52 UTC


Attachments (Terms of Use)
the init script needs to manage a properly named lock file in /var/lock/subsys for this to work (deleted)
2005-04-13 16:40 UTC, Matthias Clasen
no flags Details

Description Matthias Clasen 2005-04-11 16:08:27 UTC
gdm must go away/not start when going to runlevels other than 5.

This probably just requires to implement stop()

Comment 1 Matthias Clasen 2005-04-13 16:40:43 UTC
Created attachment 113107 [details]
the init script needs to manage a properly named lock file in /var/lock/subsys for this to work


Note You need to log in before you can comment on or make changes to this bug.